
Redmine - Defect #20904

does not work issue statuses

2015-10-05 15:00 - alexandr al

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.1.1

Description

Hello friends!

Мy problem:

1.) I create a new issue statuses "my_status"  -  ОК

2.) I create a new task. no status "my_status"

Environment:

Redmine version                3.1.1.stable

Ruby version                   2.1.5-p273 (2014-11-13) [x86_64-linux]

Rails version                  4.2.4

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.6.17

Git                            1.7.10.4

Filesystem

Redmine plugins:

a_common_libs                  1.1.5

redmine_agile                  1.3.11

redmine_checklists             3.1.2

redmine_ckeditor               1.1.2

redmine_create_wiki_page       0.1

redmine_issues_tree            0.0.3

redmine_people                 1.0.0

unread_issues                  1.5.0

History

#1 - 2015-10-05 16:02 - alexandr al

- Status changed from New to Resolved

#2 - 2015-10-25 06:12 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Invalid
